/* === Page: Guide === */

.section--howto ul,
.section--requirements ul,
.section--map ul {
  padding-left: 12px;
}

.section--howto ul li,
.section--requirements ul li,
.section--map ul li {
  position: relative;
  padding-left: 24px;
  margin-bottom: 12px;
}

.section--prices ul li {
  position: relative;
  padding-left: 16px;
}

@media (max-width: 400px) {
  .section--howto ul,
  .section--requirements ul,
  .section--map ul {
    padding-left: 0px;
  }

  .section--howto ul li,
  .section--requirements ul li,
  .section--map ul li {
    padding-left: 20px;
  }
}

.section--howto ul li::before,
.section--requirements ul li::before,
.section--prices ul li::before,
.section--map ul li::before {
  content: "✣";
  position: absolute;
  left: 0;
  color: var(--buganvilla);
}

.section--prices table {
  width: 100%;
  border-collapse: collapse;
}

.section--prices tr {
  border-top: 1px dashed var(--lilac);
  border-bottom: 1px dashed var(--lilac);
}

.section--prices td {
  padding: 8px 4px;
}

.section--prices .table__price {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0px 12px;
  flex-wrap: wrap;
  padding-left: 0px;
}

.section--prices div span:first-child {
  font-weight: bold;
}

.section--prices .table__country {
  width: 30%;
  font-size: 12px;
}

.section--prices .table__description {
  width: 50%;
  font-size: 12px;
}

.section--requirements img {
  width: 100%;
  border-radius: 4px;
  filter: drop-shadow(1px 1px 2px rgba(45, 30, 30, 0.2));
}

.section--howto .card__section__columns {
  gap: 12px;
}

.section--howto .card__section__column {
  gap: 0px;
}

.section--howto img {
  width: 100%;
  border-radius: 4px;
  margin-bottom: 4px;
}